Gecode::ArrayTraits< SetVarArray > Class Reference

Traits of SetVarArray. More...

`#include <array-traits.hpp>`

## Public Types

typedef SetVarArray | StorageType
typedef SetVar | ValueType
typedef SetVarArgs | ArgsType

## Detailed Description

Traits of SetVarArray.

Definition at line 65 of file array-traits.hpp.

## Member Typedef Documentation

## StorageType

typedef SetVarArray Gecode::ArrayTraits< SetVarArray >::StorageType

Definition at line 67 of file array-traits.hpp.

## ValueType

typedef SetVar Gecode::ArrayTraits< SetVarArray >::ValueType

Definition at line 68 of file array-traits.hpp.

## ArgsType

typedef SetVarArgs Gecode::ArrayTraits< SetVarArray >::ArgsType

Definition at line 69 of file array-traits.hpp.

The documentation for this class was generated from the following file:

- gecode/set/array-traits.hpp